body {
	background: #000 url(/i/bg_2.jpg) center top fixed;
	padding: 0;
	margin: 0;
	font: 14px Arial;
}
font.tablebodytext {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Fira Sans Condensed', sans-serif;
}
.pd {
	font-size: 0.8em;
	font-style: italic;
	color: #585858;
}
.pd a {
	color: #585858 !important;
}
.wrap header {
	max-width: 1200px;
	margin: 0 auto;
}
.wrap header {
    padding: 0 50px;
    background: rgba(255,255,255,0.7);
}
.mainwrap {
	background: #fff;
	padding: 38px 50px 20px 50px;
	width: 1200px;
	margin: 0 auto;
}
.mainwrap .content {
	display: inline-block;
	max-width: 850px;
	vertical-align: top;
	padding-right: 50px;
	min-height: 500px;
	width: 100%;
}
.mainwrap .content p, .mainwrap .content ul li, .mainwrap .content ol li {
	line-height: 1.4em;
}
.mainwrap .content a {
    color: #4781a6;
    text-decoration: none;
    border-bottom: 1px solid;
}
.mainwrap .content a:hover {
    color: red;
}
.mainwrap .right-side {
	display: inline-block;
	width: 300px;
	vertical-align: top;
	float: right;
}
.mainwrap .content .shedule ul {
	padding: 0;
	margin-bottom: 3em;
}
.mainwrap .content .shedule ul .ico {
	list-style-type: none;
    display: inline-block;
    text-align: center;
    width: 100px;
}
.mainwrap .content .shedule ul .ico .flag-icon {
	min-height: 45px;
    width: 60px;
    border: 1px solid #e8e8e8;
    display: block;
    text-align: center;
    margin: 0 auto;
}
.fa-file-word-o {
	color: #4781a6;
}
.news-detail-share a {
	border-bottom: none !important;
}
.dev{
	margin-top: -20px;
}

.faq-form .input {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	max-width: 400px;
}
.faq-form .input, .faq-form .textarea {
	margin-bottom: 2em;
}
.faq-form input[type="text"] {
	max-width: 350px;
}
.faq-form input[type="text"],
.faq-form textarea {
	padding: 10px;
	outline: none;
	display: block;
	border: 1px #e2e1e2 solid;
	width: 100%;
	margin-top: 0.5em;
}
.faq-form textarea {
	max-width: 753px;
	height: 100px;
}
.faq-form .captcha {
	font-size: 12px;
}
.faq-form .captcha input[type="text"] {
	margin-bottom: 0;
	font-size: 1em;
}
.faq-form input[type="submit"] {
	padding: 15px 25px;
	outline: none;
	background: #cc4c33;
	font-size: 20px;
	text-transform: uppercase;
	border-radius: 10px;
	border: 0;
	color: #fff;
	box-shadow: 0px 1px 0px #4B192C, 0px 5px 5px -1px #602634;
}
.faq-form input[type="submit"]:hover {
     box-shadow: 0 1px 0px #93182d, 0 5px 5px -1px #93182d, 0 5px 10px #fa3555 inset;
     cursor: pointer;
}

.faq-form input[type="submit"]:focus {
     transform: translateY(4px);
}
.faq-form input[type="submit"]:active {
     box-shadow:  0 3px 3px -1px #93182d inset;
     transform: translateY(2px);
     top: 3px;
}
.table {
width: 100%;
border-collapse: collapse;
}
td {        
padding: 3px 7px 2px 7px;
border: 1px solid #1d5e9e !important;
}